import React, { Component } from 'react';
import '../../css/Components/selected.css'

class Selected extends Component {

    constructor(props){
        super(props)
        this.state = {

        }
    }

    render() {
        return (
            <div id="selectedBox">
                <p id="selectedTxt">Vous avez sélectionné 3 articles</p>
            </div>
        );
    }
}

export default Selected;